
/* Custom styles for Confluence (included for all themes by default) */

/*Custom CSS*/
.kiev {
        margin: auto;
       }
} #title-text {
    margin: 0;
    color: white;
}
.dashboard-group {
  vertical-align: 0;
}

.tipsy-inner
{
width: 200px;
text-align: center;
}
/*добавлено из за проблемы описаной в задаче - http://jira.callway.com.ua/browse/CW-1645*/ 
#content.edit {
    display: table-cell;
}
/*Для plugin PocketQuery*/
.pure-table {  
    width: 100%;  
    border-collapse: collapse;  
    border-spacing: 0;  
    empty-cells: show;  
    border: 1px solid #d8d8d8;  
}  
  
.pure-table caption {  
    color: #000;  
    font: italic 85%/1 arial, sans-serif;  
    padding: 1em 0;  
    text-align: center;  
border: 1px solid #d8d8d8;  
}  
  
.pure-table td,  
.pure-table th {  
    border-left: 1px solid #d8d8d8;/*  inner column border */  
    border: 1px solid #d8d8d8;  
    font-size: inherit;  
    margin: 0;  
    overflow: visible; /*to make ths where the title is really long work*/  
    padding: 0.6em 0.7em; /* cell padding */  
}  
.pure-table th:first-child {  
    border: 1px solid #d8d8d8;  
}  
  
.pure-table thead {  
    background-color: #e0e0e0;  
    color: #000;  
    text-align: left;  
    vertical-align: bottom;  
}  
  
/* 
striping: 
   even - #fff (white) 
   odd  - #f2f2f2 (light gray) 
*/  
.pure-table td {  
    background-color: transparent;  
}  
.pure-table-odd td {  
    background-color: #f2f2f2;  
}  
  
/* nth-child selector for modern browsers */  
.pure-table-striped tr:nth-child(2n-1) td {  
    background-color: #f2f2f2;  
}  
  
/* BORDERED TABLES */  
.pure-table-bordered td {  
    border-bottom: 1px solid #d8d8d8;  
}  
.pure-table-bordered tbody > tr:last-child > td {  
    border-bottom-width: 1px;  
}   
/*Для plugin PocketQuery*/

/*Для плагина термометр*/
.donation-meter {
  display: block;
  height: 350px;
}
.donation-meter .glass {
  background: #e5e5e5;
  border-radius: 100px 100px 0 0;
  display: block;
  height: 300px;
  margin: 0 auto;
  padding: 5px;
  position: relative;
  width: 20px;
}
.donation-meter .amount {
  background: #f34e54;
  border-radius: 100px;
  display: block;
  width: 20px;
  position: absolute;
  bottom: 5px;
}
.donation-meter .goal {
  font-size: 30px;
}
.donation-meter .total {
  display: block;
  font-size: 16px;
  position: absolute;
  right: 35px;
}

.amountline {
  margin-left: -6px;
  color: red;
  z-index: 2;
  border-style: dashed;
  border-width: 1px;
  width: 30px;
  position: absolute;
}

.bulb {
  background: #e5e5e5;
  border-radius: 100px;
  display: block;
  height: 50px;
  margin: 0 35px 10px;
  padding: 5px;
  position: relative;
  top: 280px;
  right: 55px;
  width: 50px;
}
.bulb .red-circle {
  background: #f34e54;
  border-radius: 100px;
  display: block;
  height: 50px;
  width: 50px;
}
.bulb .filler {
  background: #f34e54;
  border-radius: 100px 100px 0 0;
  display: block;
  height: 30px;
  width: 20px;
  position: relative;
  top: -15px;
  right: -15px;
  z-index: 30;
}
.aui-header .aui-quicksearch input {width:300px;}





/* End custom styles for Confluence */


